Update logo for bs.wikipedia
Closed, ResolvedPublic

Description

The word "Wikipedia" in the Bosnian Wikipedia logo is blurry when compared to the English, German and Italian logos.

Here's the edited version of the logo that should replace the bswiki.png file. Please update it.

Edit:

Srdjan_m created this task.Feb 22 2017, 9:48 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 22 2017, 9:48 PM
Srdjan_m updated the task description. (Show Details)Feb 22 2017, 9:50 PM
MarcoAurelio triaged this task as Low priority.
MarcoAurelio added a subscriber: MarcoAurelio.

Change 339326 had a related patch set uploaded (by DatGuy):
Update logo for bswiki (Bosnian Wikipedia)

https://gerrit.wikimedia.org/r/339326

DatGuy added a subscriber: DatGuy.Feb 22 2017, 11:54 PM

Sorry MarcoAurelio. I've waited a bit to see if a patch would be published, but seems like you haven't got to it yet. I had a bit of spare time, so thought why not.

@DatGuy No problems 🌝 -- I'll reasign this task to you. Regards.

Srdjan_m updated the task description. (Show Details)Feb 23 2017, 12:23 PM

@DatGuy Just a note, seems you didn't have scheduled your patch for SWAT yet. Please do it at https://wikitech.wikimedia.org/wiki/Deployments. Thank you.

Change 339326 merged by jenkins-bot:
[operations/mediawiki-config] Update logo for bswiki (Bosnian Wikipedia)

https://gerrit.wikimedia.org/r/339326

Mentioned in SAL (#wikimedia-operations) [2017-03-08T14:26:57Z] <zfilipin@tin> Synchronized static/images/project-logos/: SWAT: [[gerrit:339326|Update logo for bswiki (Bosnian Wikipedia) (T158815)]] (duration: 00m 41s)

Mentioned in SAL (#wikimedia-operations) [2017-03-08T14:27:58Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:339326|Update logo for bswiki (Bosnian Wikipedia) (T158815)]] (duration: 00m 41s)

Urbanecm closed this task as Resolved.Mar 8 2017, 2:46 PM

Deployed.

Mentioned in SAL (#wikimedia-operations) [2017-03-13T11:06:07Z] <zeljkof> purge bswiki logo - T158815